
/* * * *  CSS Document 

A. FxAddress
1. Typography
    a. Headings
    b. Special
    c. Paragraph
    d. Footers
    e. ProgrammingCards
2. Band Styles
3. Navigation 
4. SOCIAL MEDIA ICONS
5. Helper Classes
6. Card Decks
7. Accord
8. Google Form

 * * * */
/* ==========================================================================
   COLR DECK
   ========================================================================== */
/* ==========================================================================
   FIREFOX OUTLINES
   ========================================================================== */
/*lose the firefox outline of links*/
* {
  -moz-outline-style: none;
  outline-style: none;
  outline-width: 0px;
  outline-color: -moz-use-text-color;
  color: undefined;
}
a img {
  border: none;
}
.row.align-items-center {
  display: flex;
  align-items: center; /* vertically centers column content */
}

/* ==========================================================================
   1. TYPOGRAPHY 2019 
   ========================================================================== */
a:hover {
  /* [disabled]color: #2B2B2B; */
}
.btn-link:hover {
  color: #2B2B2B;
}
h1 {
  line-height: 1.1;
}
.h1-color {
  color: #2B2B2B;
  line-height: 1.25;
  font-weight: bold;
  margin-bottom: 5px;
  padding-bottom: 5px;
  border-bottom: 1px dotted #2B2B2B;
}
h2 {
  font-family: 'Montserrat', sans-serif;
  font-weight: bold;
}
.h2-blue {
  color: #242220;
  line-height: 1;
}
.h2-blue-noborder {
  color: #242220;
  line-height: 1;
  padding-bottom: 5px;
  margin-bottom: 10px;
  font-weight: normal;
}
.h2-orange {
  color: #ff6600;
  line-height: 1;
  padding-bottom: 5px;
  border-bottom: 1px dashed #7b736d;
  margin-bottom: 10px;
}
.h2-orange-white-border {
  color: #ff6600;
  line-height: 1;
  padding-bottom: 5px;
  border-bottom: 1px solid #ffffff;
  margin-bottom: 10px;
	font-weight: normal;
}
.h2-orange-white-noborder {
  color: #ff6600;
  line-height: 1;
  padding-bottom: 5px;
  margin-bottom: 10px;
  font-weight: normal;
}
.h2-white-white-border {
  color: #ffffff;
  line-height: 1;
  padding-bottom: 10px;
  border-bottom: 5px solid #ffffff;
  margin-bottom: 10px;
}

.h2-orange-lft-border {
  color: #ff6600;
  line-height: 1.0;
  padding-left: 25px;
  border-left: 3px solid #ffffff;
  margin-bottom: 10px;
	font-weight: normal;
}

.h2-orange-btm-border {
  color: #ff6600;
  line-height: 1.0;
  margin-bottom: 10px;
	font-weight: normal;
}

.h2-dark-lft-border {
  color: #ff6600;
  line-height: 1.0;
  padding-left: 25px;
  border-left: 3px solid #ffffff;
  margin-bottom: 10px;
	font-weight: normal;
}
h3 {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: bold;
}
.h3-orange {
	color: #6e6e72;
	line-height: 1.25;
}
.h3-white {
  color: #FFFFFF;
  line-height: 1.25;
}
h4 {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: bold;
  margin-bottom: 2px;
}
.h4-white {
  color: #FFFFFF;
  line-height: 1.25;
}

.h4-reflex {
  color: #6e6e72;
  line-height: 1.25;
}

.h4-gray {
	color: #151515;
	line-height: 1.0;
}
.h4-dark {
	color: #151515;
	line-height: 1.25;
}
h5 {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: bold;
}
.h5-dark {
  color: #2B2B2b;
  line-height: 1.25;
  margin-bottom: 0px;
	font-weight: 400;
}
.h5-gray-ital {
  color: #707070;
  line-height: 1.1;
  margin: 10px 0px;
	font-style: italic;
}
.h5-white {
  color: #FFFFFF;
  line-height: 1.1;
  margin-bottom: 0px;
}

.h5-white-med {
  color: #151515;
	font-weight: 500 !important;
  line-height: 1.35;
	letter-spacing: -0.125px !important;
	margin: 20px;
}
.h5-white-wh-med {
  color: #FFFFFF;
	font-weight: 500 !important;
  line-height: 1.35;
	letter-spacing: -0.125px !important;
	margin: 20px;
}

.h5-white span {
  white-space: nowrap;  
  display: inline-block;
  margin-right: 0.5em;
  margin-bottom: 20px;
}

.h5-or-color {
	color: #6e6e72; /* #6e6e72; */
	line-height: 1.1;
	margin-bottom: 0px;
}

.h5-card-head {
	line-height: 1.25;
	margin-top: 10px;
	color: #6e6e72;
}
.h5-card-head a {
  text-decoration: none;
color: #0076c5;

}
.h5-card-head a:hover {
  color: #151515;
  text-decoration: underline;
}
.h5-card-head a:visited {
  text-decoration: none;
    color: #0076c5;
}
.h5-card-head a:visited:hover {
  color: #151515;
  text-decoration: underline;
}



h6 {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: bold;
}
/* c. Paragraph STYLES */
.p-bodytype {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 17px;
  line-height: 2.0;
  color: #2B2B2B;
  font-weight: normal;
  margin-bottom: 40px;
}
.p-bodytype a {
  color: #34343a;
  text-decoration: underline;
  font-weight: bold;
}
.p-bodytype a:hover {
  color: #6e6e72;
  text-decoration: underline;
  font-weight: bold;
}
.p-bodytype a:visited {
  color: #34343a;
  text-decoration: underline;
  font-weight: bold;
}
.p-bodytype a:visited:hover {
  color: #6e6e72;
  text-decoration: underline;
  font-weight: bold;
}


.p-custom-list {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: italic;
  font-size: 17px;
  list-style-type: none;
  list-style-position: outside;
  padding-left: 50px;
	padding-right: 50px;
}

.p-custom-list li {
  margin-bottom: 25px; /* Optional: Adds space between list items */
}

.row-mar50 {
  padding-bottom: 50px;
	margin-bottom: 100px;
  border-bottom: 1px solid rgba(30,31,39,0.50);
}

.row-mar100 {
  padding-bottom: 100px;
	margin-bottom: 100px;
  border-bottom: 1px solid rgba(30,31,39,0.50);
}

.row-mar150 {
  padding-bottom: 150px;
}

/* c. Paragraph STYLES */
.p-bodytype-alert {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
  line-height: 1.5;
  color: #34343a;
  font-weight: bold;
  margin-bottom: 0px;
}
.p-bodytype-alert a {
  color: #34343a;
  text-decoration: underline;
  font-weight: bold;
}
.p-bodytype-alert a:hover {
  color: #606060;
  text-decoration: underline;
  font-weight: bold;
}
.p-bodytype-alert a:visited {
  color: #34343a;
  text-decoration: underline;
  font-weight: bold;
}
.p-bodytype-alert a:visited:hover {
  color: #606060;
  text-decoration: underline;
  font-weight: bold;
}

.p-bodytype-contact-bar {
  font-family: "Helvetica Neue", Helvetica, Arial, "sans-serif";
  color: #F6F6F6;
  font-size: 15px;
  font-weight: normal;
  text-align: center;
  line-height: 1.1;
  margin-bottom: 0px;
  padding-bottom: 0px;
}
.p-bodytype-contact-bar a {
  color: #F6F6F6;
  text-decoration: underline;
  font-weight: bold;
}
.p-bodytype-contact-bar a:hover {
  color: #cccccc;
  text-decoration: underline;
  font-weight: bold;
}
.p-bodytype-contact-bar a:visited {
  color: #F6F6F6;
  text-decoration: underline;
  font-weight: bold;
}
.p-bodytype-contact-bar a:visited:hover {
  color: #cccccc;
  text-decoration: underline;
  font-weight: bold;
}
.p-bodytype-white-lg {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 20px;
  line-height: 1.75;
  color: #FFFFFF;
  font-weight: bold;
  letter-spacing: -.45px;
  margin-top: 20px;
}
.p-bodytype-white {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 17px;
  line-height: 2.0;
  color: #e3e3e3;
  font-weight: normal;
  margin-bottom: 40px;
}
.p-bodytype-white a {
  color: #e3e3e3;
  text-decoration: underline;
  font-weight: bold;
}
.p-bodytype-white a:hover {
  color: #bdbdbd;
  text-decoration: underline;
  font-weight: bold;
}
.p-bodytype-white a:visited {
  color: #e3e3e3;
  text-decoration: underline;
  font-weight: bold;
}
.p-bodytype-white a:visited:hover {
  color: #bdbdbd;
  text-decoration: underline;
  font-weight: bold;
}


.p-bodytype-white-alert-ti {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 17px;
  line-height: 2.0;
  color: #FFFFFF;
  font-weight: normal;
  margin-bottom: 10px;
}
.p-bodytype-white-alert-ti a {
  color: #FFFFFF;
  text-decoration: underline;
  font-weight: bold;
}
.p-bodytype-white-alert-ti a:hover {
  color: #161616;
  text-decoration: underline;
  font-weight: bold;
}
.p-bodytype-white-alert-ti a:visited {
  color: #FFFFFF;
  text-decoration: underline;
  font-weight: bold;
}
.p-bodytype-white-alert-ti a:visited:hover {
	color: #161616;
	text-decoration: underline;
	font-weight: bold;
	margin-right: 0px;
}
.pfootercopyright {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: normal;
  text-transform: uppercase;
  color: #F6F6F6;
  font-size: 12px;
  line-height: 1.25;
  margin-bottom: 10px;
}
.pfootercopyright a, .pcopyright a:visited {
  color: #F6F6F6;
  text-decoration: none;
  font-weight: 400;
}
.pfootercopyright a:hover, .pcopyright a:visited:hover {
  color: #F6F6F6;
  text-decoration: underline;
  font-weight: 400;
}


.p-bodytype-serrequest {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 25px;
  line-height: 2.0;
  color: #FFFFFF;
  font-weight: normal;
  margin-bottom: 10px;
text-align: center;
}
.p-bodytype-serrequest a {
  color: #FFFFFF;
  text-decoration: underline;
  font-weight: bold;
}
.p-bodytype-serrequest a:hover {
  color: #191919;
  text-decoration: underline;
  font-weight: bold;
}
.p-bodytype-serrequest a:visited {
  color: #FFFFFF;
  text-decoration: underline;
  font-weight: bold;
}
.p-bodytype-serrequest a:visited:hover {
	color: #191919;
	text-decoration: underline;
	font-weight: bold;
	margin-right: 0px;
}





.p-bodytype-tempnavbar {
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 17px;
  line-height: 1;
  color: #F6F6F6;
  margin: 10px 0 5px;
	font-weight: bold;
}

.p-bodytype-tempnavbar a {
  color: #F6F6F6;
  text-decoration: none;
}

.p-bodytype-tempnavbar a:hover,
.p-bodytype-tempnavbar a:visited:hover {
  text-decoration: underline;
}


/* === CUSTOMER QUOTES === */
.p-body-customer-white {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 19px;
  line-height: 1.5;
  color: #FFFFFF;
  font-weight: normal;
  font-style: italic;
  text-align: center;
  align-content: center;
  margin: 0px 20px 0px 20px;
}
.p-body-customername-white {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 13px;
  line-height: 1.5;
  color: #F6F6F6;
  font-weight: bold;
  font-style: normal;
  text-align: center;
  margin: 5px 20px 85px 20px;
}

.p-bodytype-white-alertbanner {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 17px;
  line-height: 1.5;
  color: #FFFFFF;
  font-weight: normal;
  margin-bottom: 0px;
}
.p-bodytype-white-alertbanner a {
  color: #FFFFFF;
  text-decoration: underline;
  font-weight: bold;
}
.p-bodytype-white-alertbanner a:hover {
  color: #0F0F0F;
  text-decoration: underline;
  font-weight: bold;
}
.p-bodytype-white-alertbanner a:visited {
  color: #FFFFFF;
  text-decoration: underline;
  font-weight: bold;
}
.p-bodytype-white-alertbanner a:visited:hover {
  color: #0F0F0F;
  text-decoration: underline;
  font-weight: bold;
}


.p-bodytype-simplepara {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 17px;
  line-height: 1.75;
  color: #2B2B2B;
  font-weight: normal;
  margin-bottom: 20px;
}


.p-footer-contactinfo {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 1.1;
  color: #F6F6F6;
  font-weight: normal;
  margin-top: 10px;
  margin-bottom: 5px;
  text-align: left;
}
.p-footer-links {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 1.0;
  color: #F6F6F6;
  font-weight: normal;
  margin-bottom: 20px;
  text-align: right;
}
.p-footer-links a {
  color: #cbcbcb;
  text-decoration: none;
}
.p-footer-links a:hover {
  color: #FF6600;
  text-decoration: underline;
}
.p-footer-links a:visited {
  color: #cbcbcb;
  text-decoration: none;
}
.p-footer-links a:visited:hover {
  color: #FF6600;
  text-decoration: underline;
}
.p-body-caption {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
	line-height: 1.5;
	color: #2B2B2B;
	font-weight: normal;
	padding-top: 5px;
}
.p-body-caption a {
  color: #34343a;
  text-decoration: underline;
  font-weight: bold;
}
.p-body-caption a:hover {
  color: #6e6e72;
  text-decoration: underline;
  font-weight: bold;
}
.p-body-caption a:visited {
  color: #34343a;
  text-decoration: underline;
  font-weight: bold;
}
.p-body-caption a:visited:hover {
  color: #6e6e72;
  text-decoration: underline;
  font-weight: bold;
}
.p-body-caption-about {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 17px;
  line-height: 1.75;
  color: 505050;
  font-weight: normal;
  padding-top: 5px;
}
.p-footer-left {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 11px;
  line-height: 1.0;
  color: #868686;
  font-weight: normal;
  margin-bottom: 10px;
  letter-spacing: .5px;
  text-transform: uppercase;
  text-align: left;
}
.p-footer-left a {
  color: #868686;
  text-decoration: none;
}
.p-footer-left a:hover {
  color: #F6F6F6;
  text-decoration: underline;
}
.p-footer-left a:visited {
  color: #868686;
  text-decoration: none;
}
.p-footer-left a:visited:hover {
  color: #F6F6F6;
  text-decoration: underline;
}
.p-footer-right {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 11px;
  line-height: 1.0;
  color: #868686;
  font-weight: normal;
  margin-bottom: 10px;
  letter-spacing: .5px;
  text-transform: uppercase;
  text-align: right;
}
.p-footer-right a {
  color: #868686;
  text-decoration: none;
}
.p-footer-right a:hover {
  color: #F6F6F6;
  text-decoration: underline;
}
.p-footer-right a:visited {
  color: #868686;
  text-decoration: none;
}
.p-footer-right a:visited:hover {
  color: #F6F6F6;
  text-decoration: underline;
}
.p-bodytype-list {
	font-family: "Helvetica Neue", Helvetica, Arial, "sans-serif";
	color: #2B2B2B;
	font-size: 17px;
	font-weight: normal;
	text-align: left;
	line-height: 1.75;
	margin-bottom: 20px;
	margin-top: 0px;
	margin-left: 0px;
	list-style-image: url("../images/common/bluebullet.png");
}
.p-bodytype-list a {
  color: #34343a;
  text-decoration: underline;
  font-weight: bold;
}
.p-bodytype-list a:hover {
  color: #0076c5;
  text-decoration: underline;
}
.p-bodytype-list a:visited {
  color: #34343a;
  text-decoration: underline;
}
.p-bodytype-list a:visited:hover {
  color: #0076c5;
  text-decoration: underline;
}


.p-bodytype-list-sp {
  font-family: "Helvetica Neue", Helvetica, Arial, "sans-serif";
  color: #2B2B2B;
  font-size: 17px;
  font-weight: normal;
  text-align: left;
  line-height: 2;
  margin-bottom: 20px;
  margin-top: 0px;
  margin-left: 0px;
  list-style-image: url("../images/common/bluebullet.png");
}
.p-bodytype-list-sp a {
  color: #34343a;
  text-decoration: underline;
  font-weight: bold;
}
.p-bodytype-list-sp a:hover {
  color: #0076c5;
  text-decoration: underline;
}
.p-bodytype-list-sp a:visited {
  color: #34343a;
  text-decoration: underline;
}
.p-bodytype-list-sp a:visited:hover {
  color: #0076c5;
  text-decoration: underline;
}

.p-body-navaddress {
  font-family: "Helvetica Neue", Helvetica, Arial, "sans-serif";
  color: #2B2B2B;
  font-size: 15px;
  font-weight: bold;
  text-align: center;
  line-height: 1.75;
  margin-bottom: 0px;
  margin-top: 0px;
  margin-left: 0px;
}
.p-body-navaddress a {
  color: #34343a;
  text-decoration: underline;
  font-weight: bold;
}
.p-body-navaddress a:hover {
  color: #0076c5;
  text-decoration: underline;
}
.p-body-navaddress a:visited {
  color: #34343a;
  text-decoration: underline;
}
.p-body-navaddress a:visited:hover {
  color: #0076c5;
  text-decoration: underline;
}
/* ==========================================================================
   2. BANDS 
   ========================================================================== */
.image-cover {
  max-width: 100%;
  height: auto;
  text-align: center;
}
.band-bodystandard-wide {
  background-color: #202020;
  padding-top: 65px;
  padding-bottom: 65px;
}
.band-bodystandard {
  background-color: #FEFEFE;
  padding: 65px;
  border-left: 10px solid #FFFFFF;
  border-right: 10px solid #FFFFFF;
}
.band-bodystandard-blue {
  background-color: #242220;
  padding-top: 75px;
  padding-bottom: 75px;
}
.band-bodystandard-bluealert {
	background-color: #110f0d;
	padding-top: 125px;
	padding-bottom: 125px;
}

.band-services {
	background-color: #E6E6E6;
	padding-top: 125px;
	padding-bottom: 125px;
	background-image: url("../images/common/pattern-e6.png");
	border-bottom: 1px solid #c3c3c3;
	border-top: 1px solid #c3c3c3;
}

.band-promo {
  padding-top: 100px;
  padding-bottom: 100px;
  background-image: linear-gradient(135deg, #000000 0%, transparent 80%), linear-gradient(315deg, #000000 0%, transparent 80%);
  background-blend-mode: normal;
  background-color: #0085ca;
}

.band-bodystandard-bluealert2 {
  background-color: #242220;
  padding: 15px;
}

.band-bodystandard-orange {
  background-color: #ff6600;
  padding-top: 75px;
  padding-bottom: 75px;
}

.band-bodystandard-orange-alert {
	background-color: #6e6e72;
	padding-top: 7px;
	padding-bottom: 2px;
	margin-top: 30px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 10px;
	border-radius: 14px;
}

.band-bodystandard-gray-alert {
  background-color: #E6E6E6;
  padding-top: 10px;
  padding-bottom: 10px;
    margin-top: 128px;
}

.band-prepare {
  background-color: #E6E6E6;
  padding-top: 50px;
  padding-bottom: 50px;
}


.band-head-blue {
  background-color: #0076c5;
  padding-top: 45px;
  padding-bottom: 45px;
}
.band-head-gray {
  background-color: #E6E6E6;
  padding-top: 45px;
  padding-bottom: 45px;
  border-bottom: 1px solid #000000;
  border-top: 1px solid #ffffff; 
}
.band-bodyoffset {
  margin-top: 200px;
	max-height: 5px;
	min-height: 5px;
}
.band-bodystandard-white {
  background-color: #FFFFFF;
  padding-top: 125px;
  padding-bottom: 125px;
}

.band-bodystandard-lite21 {
	background-color: #f3f3f3;
	padding-top: 100px;
	padding-bottom: 100px;
}

.band-bodystandard-white-hp-top {
	background-color: #FFFFFF;
	padding-top: 150px;
	padding-bottom: 125px;
}
.band-bodystandard-pagewhite {
  background-color: #FFFFFF;
}
.band-bodystandard-pagewhite-column {
  background-color: #FFFFFF;
  padding-top: 50px;
  padding-bottom: 50px;
  padding-left: 50px;
  border-left: 1px solid #0076c5;  
  min-height: 1000px;
}
.band-bodystandard-pagewhite-left {
  background-color: #FFFFFF;
  padding-top: 50px;
  padding-bottom: 50px;
  padding-right: 50px;
}
.band-bodystandard-pagewhite-pad {
  background-color: #FFFFFF;
  padding-top: 100px;
  padding-bottom: 100px;
  padding-left: 50px;
}
.band-bodystandard-page-f6f6f6 {
  background-color: #F6F6F6;
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
.band-bodystandard-covidcontent {
  background-color: #FFFFFF;
  padding: 30px 30px 30px 30px;
	border: 1px solid #FF6600;
	margin-top: 25px;

}
.band-bodystandard-pageimage-blur {
  background-color: #FFFFFF;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  background-image: url(../images/common/mainstreamusa-blur.jpg);
  min-height: 200px;
}

.band-bodystandard-pageimage-blur2 {
  background-color: #FFFFFF;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  background-image: url("../images/common/ms-blur21.jpg");
  min-height: 200px;
	margin-top: 75px;
	padding-top: 75px;
	margin-bottom: 75px;
}
.band-footer {
  background-image: linear-gradient(
    to bottom,
    rgba(0, 0, 0, 0.85) 0%,
    rgba(0, 0, 0, 0.4) 40%,
    rgba(0, 0, 0, 0.1) 80%,
    transparent 100% );
  background-blend-mode: color-burn;
  background-color: #0085ca;
  padding-top: 75px;
  padding-bottom: 75px;
}
.band-footer2025 {
  background-color: #000000;
  padding-top: 15px;
  padding-bottom: 10px;
}

.band-footer2 {
  background-color: #000000;
  padding-top: 10px;
  padding-bottom: 10px;
}
.band-homeenviro {
  background-color: #F6F6F6;
  padding-top: 100px;
  padding-bottom: 100px;
  background-image: url("../images/mainstream-home.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  border-bottom: 1px solid #c3c3c3;
}
.band-ssdupgrade {
  background-color: #F6F6F6;
  padding-top: 100px;
  padding-bottom: 100px;
  background-image: url("../images/mainstream-ssd.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  border-top: 1px solid #c3c3c3;
}
.band-navcontact {
  background-color: #8c8c8c;
  padding-top: 7px;
  padding-bottom: 7px;
}
.band-service1 {
  background-color: #FFCC00;
    padding: 40px;
}
.band-service-white {
  background-color: #FFFFFF;
  padding-top: 50px;
    padding-bottom: 50px;
}
.band-page-banner-blur {
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	min-height: 60px;
    padding: 40px;
	background-image: url(../images/common/mainstreamusa-blur.jpg);
    border-bottom: 1px solid #242220;
}
.band-page-banner-blur-short {
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	min-height: 20px;
    max-height: 20px;
	background-image: url(../images/common/mainstreamusa-blur.jpg);
    border-top: 1px solid #000000;
}
.band-top-spacer {
	margin-top: 150px;
	min-height: 1px;
}
.band-map {
  background-color: #000000;
  min-height: 100px;
  padding: 0px;
  padding-bottom: -20px;
  border-top: 1px solid #c3c3c3;
}
.band-page-servicerequest {
  background-color: #FFFFFF;
  background-repeat: no-repeat;
  background-position: top left;
  background-size: 100%;
  background-image: url(../images/page-tiles/mainstream-service-request.png);
}
.band-simplerow-padding {
  background-color: #000000;
  padding-left: 50px;
  padding-right: 50px;
  padding-top: 10px;
}
.band-page-testwhite-block {
  background-color: #FFFFFF;
  padding-left: 50px;
  padding-right: 50px;
  padding-top: 50px;
  padding-bottom: 100px;
}
.band-test-color {
  background-color: #FFFFFF;
  min-height: 500px;
}
.band-white {
  background-color: #FFFFFF;
}
.band-standard-background {
  border-top: 10px solid #FFFFFF;
  border-bottom: 10px solid #FFFFFF;
  background-color: #e5e5e5;
}
.band-test-navbar {
  background-color: #FFFFFF;
  min-height: 150px;
  border-bottom: 1px solid #000000;
}
.band-test-body-block {
  background-color: #F6F6F6;
  padding: 65px;
  border-left: 10px solid #FFFFFF;
  border-right: 10px solid #FFFFFF;
}
.band-page-banner {
  background-color: #F6F6F6;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  min-height: 100px;
  background-image: url(../images/test-imgs/iStock-874813790-blur-light.jpg);
}
.band-page-banner-block2 {
  background-color: #F6F6F6;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  min-height: 300px;
  background-image: url(../images/test-imgs/iStock-1187179171.jpg);
}
/* ==========================================================================
   3. NAVIGATION
   ========================================================================== */
/* ==========================================================================
5. HELPER CLASSES
   ========================================================================== */
.anchor a {
  position: absolute;
  top: -125px;
}
p.space {
  margin: -5px 0 0 0;
  padding: 10px 0px 10px 0px;
}
p.space-xs {
  min-height: 5px;
  max-height: 5px;
  font-size: 10px;
}
p.space-sm {
  min-height: 5px;
  max-height: 5px;
  font-size: 15px;
}
p.space-md {
	padding: 10px 0px 0px 0px;
	margin-top: 0px;
}
p.space-lg {
  padding: 20px 0px 20px 0px;
}
p.space-xl {
  padding: 50px 0px 50px 0px;
}
.btn-form {
  background-color: #0076c5;
  border-color: #0076c5;
}
.btn-form:hover {
  background-color: #111410;
}
.floatleft10 {
  float: left;
  margin-right: 10px;
}
.floatleft20 {
  float: left;
  margin-right: 20px;
}
.floatleftis15 {
  float: left;
  margin-right: 15px;
  margin-bottom: 30px;
}
.floatleft30 {
  float: left;
  margin-right: 30px;
  margin-bottom: 5px;
}
.clearfix-special {
  display: block;
  clear: both;
  content: "";
}
/* ==========================================================================
   6. CARD DECK
   ========================================================================== */
.card-programcard {
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  padding: 10px 10px 10px 10px;
  margin-bottom: 25px;
  background-color: aqua;
}
.card-mainstream-border {
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  padding: 20px 20px 20px 20px;
  margin-bottom: 25px;
}
.card-hp-programcard {
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  padding-top: 5px;
  padding-bottom: 0px;
  margin-bottom: 25px;
  padding-right: 10px;
  background-color: #178EA8;
}
.p-standarized-cardtype {
  font-family: "Helvetica Neue", Helvetica, Arial, "sans-serif";
  color: #2a2a2e;
  font-size: 15px;
  font-weight: normal;
  text-align: left;
  line-height: 1.5;
  margin-bottom: 2px;
}
.p-standarized-cardtype a {
  color: #2a2a2e;
  text-decoration: underline;
  font-weight: bold;
}
.p-standarized-cardtype a:hover {
  color: #0076c5;
  text-decoration: underline;
  font-weight: bold;
}
.p-standarized-cardtype a:visited {
  color: #2a2a2e;
  text-decoration: underline;
  font-weight: bold;
}
.p-standarized-cardtype a:visited:hover {
  color: #0076c5;
  text-decoration: underline;
  font-weight: bold;
}
.card {
  background-color: rgba(0, 0, 0, 0.0);
  border: 1px solid rgba(0, 0, 0, 0.0);
  word-wrap: normal;
}
.card-body {
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  padding: 5px 15px 10px 1px;
}
.card2 {
  background-color: rgba(189, 182, 175, 0.20);
  border: 1px solid #e5d4ab;
  word-wrap: normal;
  padding: 20px;
  min-height: 295px;
  margin-bottom: 20px;
}
.card-body2 {
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  padding: 5px 15px 10px 1px;
  margin-bottom: 5px;
}
.card-help {
  border: 0px solid #918e8a;
  word-wrap: normal;
  padding: 0px;
}
.card-helpbody {
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  padding: 15px 15px 15px 15px;
  margin-bottom: 20px;
}
.card-cv-resources {
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  padding: 15px 15px 15px 15px;
  margin-bottom: 25px;
  background-color: #100e0d;
}
/* ==========================================================================
   8. Google Form
   ========================================================================== */
.google-form {
    width: 100%;
    height: 1200px;
    border: 0;
  }

  @media (max-width: 768px) {
    .google-form {
      height: 1800px;
    }
  }
/* ==========================================================================
   9. grow-hover AND figure img hover
   ========================================================================== */
.grow {
  transition: all .5s ease-in-out;
}
.grow:hover {
  transform: scale(0.65);
}
/* ===== inside div === */
imgzoom img {
  opacity: 1;
  -webkit-transition: .2s ease-in-out;
  -webkit-transform: scale(1);
  transition: .2s ease-in-out;
}
imgzoom:hover img {
  /**** DEACTIVE opacity: .7;****/
  transform: scale(1.1);
}
.imgzoom-wrapper {
  overflow: hidden;
}
/* ===== inside ad or logo === */
imgzoom-ad img {
  opacity: 1;
  -webkit-transition: .2s ease-in-out;
  -webkit-transform: scale(1);
  transition: .2s ease-in-out;
}
imgzoom-ad:hover img {
  /**** DEACTIVE opacity: .7;****/
  transform: scale(1.05);
}
/* ==========================================================================
   10. Fonts
   ========================================================================== */
@font-face {
  font-family: 'HelveticaNeue';
  src: url('../../fonts/HelveticaNeue.eot');
  src: url('../../fonts/HelveticaNeue.eot?#iefix') format('embedded-opentype'), url('../../fonts/HelveticaNeue.woff') format('woff'), url('../../fonts/HelveticaNeue.ttf') format('truetype'), url('../../fonts/HelveticaNeue.svg#HelveticaNeue') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'HelveticaNeue';
  src: url('../../fonts/HelveticaNeue-Italic.eot');
  src: url('../../fonts/HelveticaNeue-Italic.eot?#iefix') format('embedded-opentype'), url('../../fonts/HelveticaNeue-Italic.woff') format('woff'), url('../../fonts/HelveticaNeue-Italic.ttf') format('truetype'), url('../../fonts/HelveticaNeue-Italic.svg#HelveticaNeue') format('svg');
  font-weight: normal;
  font-style: italic;
}
@font-face {
  font-family: 'HelveticaNeue';
  src: url('../../fonts/HelveticaNeue-Bold.eot');
  src: url('../../fonts/HelveticaNeue-Bold.eot?#iefix') format('embedded-opentype'), url('../../fonts/HelveticaNeue-Bold.woff') format('woff'), url('../../fonts/HelveticaNeue-Bold.ttf') format('truetype'), url('../../fonts/HelveticaNeue-Bold.svg#HelveticaNeue') format('svg');
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'HelveticaNeue';
  src: url('../../fonts/HelveticaNeue-BoldItalic.eot');
  src: url('../../fonts/HelveticaNeue-BoldItalic.eot?#iefix') format('embedded-opentype'), url('../../fonts/HelveticaNeue-BoldItalic.woff') format('woff'), url('../../fonts/HelveticaNeue-BoldItalic.ttf') format('truetype'), url('_assets/fonts/HelveticaNeue-BoldItalic.svg##HelveticaNeue') format('svg');
  font-weight: bold;
  font-style: italic;
}
